﻿@font-face {
    font-family: "Conv_Arial_Narrow";
    font-style: normal;
    font-weight: normal;
    src: local("☺"), url("/themes/default/fonts/Arial_Narrow.woff") format("woff"), url("/themes/default/fonts/Arial_Narrow.ttf") format("truetype"), url("/themes/default/fonts/Arial_Narrow.svg") format("svg");
}

.cat a {
   color: #804B22;
}
.cat i, .cat em {
   color: #777;
   font-size: 14px;
}
position: relative; * { margin: 0px; padding: 0px; }

html { width: 100%; height: 100%; padding: 0; margin: 0; font-family: tahoma, arial; font-size: 16px; color: #010101; 
}
body { width: 100%; height: 100%; padding: 0; margin: 0; font-family: tahoma, arial; font-size: 16px; color: #010101; 
	    background: #e8e0cd;
}

body.body_catalog {
	background-color: none;
	background: url("/themes/default/images/wmin.jpg") no-repeat scroll 50% 0 transparent;
	background-repeat:no-repeat;
    background-attachment:fixed;
}
a { outline: none; -moz-outline: 0; border: none; border-width: 0px; }
a:active { outline: none; -moz-outline: 0; }
a:focus { outline: none; -moz-outline: 0; }

img { border: none; border-width: 0px; }

.clear { clear: both; font-size: 0; line-height: 0; height: 0; }

*html #main { height: 100%; }


p { margin: 15px 0px ; line-height: 1.3; }
a { text-decoration: underline; color: #000000; }
a:hover { text-decoration: none; }

/* ----- h1- h6 ----- */
h1 {     color: #FFFFFF;
    font-family: Conv_Arial_Narrow,arial;
    font-size: 40px;
    font-weight: normal;
    line-height: 1.2;
    margin: 15px 0;}
h2 { font-size: 25px; color: #000000; margin: 15px 0; line-height: 1.2; font-weight: normal; font-family: arial; }
h3 { font-size: 24px; color: #000000; margin: 15px 0; line-height: 1.2; font-weight: normal; font-family: arial; }
h4 { font-size: 14px; color: #000000; margin: 15px 0; line-height: 1.2; font-weight: bold; font-family: arial; }

table { border-collapse: collapse; }
input { font-family:tahoma, arial; font-size: 8pt; color: #000; }
textarea { font-family: taahoma, arial; font-size: 8pt; color: #000; }
ul { list-style: none; margin: 0px; padding: 0px;}


 /* ----- header ----- */
.inside{
    1height: 100%;
    margin: 0 auto;
    position: relative;
    width: 1200px;
}  
#fon_header{
    background: url("/themes/default/images/fon_header.jpg") no-repeat scroll 50% top transparent;
    width: 100%;
	min-width: 1200px;
}
#fon_header2{
    background: url("/themes/default/images/fon_header2.jpg") no-repeat scroll 50% top transparent;
    width: 100%;
	min-width: 1200px;
}

.header{
    height: 640px;
    margin: 0 auto;
    position: relative;
    width: 1200px;
}
#fon_header2 .header{
    height: 285px;
}
/* ----- logo ----- */

.logo_header{
	left: 383px;
	position: absolute;
	text-decoration: none;
	top: 0;
	1background: rgba(35,35,35, 0.8);
	1background: rgba(255,255,255, 0.8);
	1border:1px solid #ffffff;
}

.logo_header span{
border-left: 1px solid #ffffff;
	color: #ffffff;
	font-size: 18px;
	left: 430px;
	margin: 0;
	padding: 0 0 0 30px;
	position: absolute;
	top: 37px;
	width: 250px;
}
/* ----- phone ----- */
   
.cloud1{
    background: url("/themes/default/images/cloud.png") no-repeat scroll 0 0 transparent;
    color: #000000;
    font-size: 14px;
    height: 161px;
    left: 11px;
    position: absolute;
    text-align: center;
    top: 59px;
    width: 139px;
}
	
.cloud1 p {
    margin: 58px 5px 0;
	font-family:arial;
}

.cloud2{
    background: url("/themes/default/images/cloud.png") no-repeat scroll 0 0 transparent;
    color: #000000;
    font-size: 14px;
    height: 161px;
    left: 496px;
    position: absolute;
    text-align: center;
    top: 133px;
    width: 139px;
}
	
.cloud2 p {
    font-family:arial;
    margin: 35px 6px 0;
}

.cloud3{
    background: url("/themes/default/images/cloud.png") no-repeat scroll 0 0 transparent;
    color: #000000;
    font-size: 14px;
    height: 161px;
    left: 1044px;
    position: absolute;
    text-align: center;
    top: 55px;
    width: 139px;
}
	
.cloud3 p {
    font-family:arial;
    margin:44px 6px 0;
}
/* ----- menu_header ----- */
.menu_header {
	background: none repeat scroll 0 0 #1E110A;
	left: 15px;
	padding: 18px 16px;
	position: absolute;
	top: 577px;
}
#fon_header2  .menu_header {
    top: 222px;
}
.menu_header a {
    border-bottom: 1px dashed;
    color: #FFFFFF;
    font-family: arial;
    font-size: 22px;
    text-decoration: none;
}
.menu_header .menu7 a {
	color: #dd4f1f;
}
.menu_header a:hover{
    color: #ffe07d;
	}

.menu_header > ul > li {
    float: left;
    padding: 0 27px;
    border-left: 1px solid #ffffff;
}
.menu_header li:first-child {
     border-left:  0 none;
}
 
/* ----- main ----- */
#fon_text {
    background: url("/themes/default/images/fon_about.png") repeat-x scroll 0 0 transparent;
    float: left;
    margin: 50px auto 0;
    width: 100%;
	min-width: 1200px;
}
.partners{
float: left;
height: 390px;
margin: -11px auto 0 auto;
width: 100%;
position: relative;
}
.partners_line{
margin: 0 auto;
width: 100%;
height:43px;
position:absolute;
top:0;
background:#1E110A;
}
.partners h3{
margin-bottom:40px !important;
}
.maps {
    background: url("/themes/default/images/fon_maps.png") no-repeat scroll 50% top transparent;
    height: 585px;
    margin: 0 auto;
    width: 100%;
	 float: left;
	 min-width:1200px;
}
.static ul li {
	margin-left: 30px;
}
.static td ul li {
	margin-left: 5px;
}
.static img[align="left"] {
	margin-right: 30px;
	margin-bottom: 30px;
}
/* ----- advantage ----- */	
.service{
    height: 100%;
    margin-top: 45px;
}

.add_block{
    float: left;
    margin: 0 0px;
    text-align: center;
    width: 296px;
}

.add_block 	 img{
    padding: 22px;
}

.add_block 	 a:hover   img{
background: url("/themes/default/images/fon_service.png") no-repeat scroll 50% top transparent;
}

.add_block 	 a:hover {
color: #d1a22d;}

.add_block1	 img{
    padding: 22px;
}

.add_block1 	 a:hover img{
background: url("/themes/default/images/fon_service.png") no-repeat scroll 50% top transparent;
}
.add_block1 	 a:hover{
color: #d1a22d;}

.add_block a{
    color: #000000;
    font-size: 18px;
    text-decoration: none;
}

.add_block1{
    float: left;
	margin-left: 296px;
	text-align: center;
	width: 296px;
}

.add_block1 a{
    color: #000000;
    font-size: 18px;
    text-decoration: none;
}	

/* ----- text ----- */
.text {
    float: left;
    margin-left: 0;
    margin-top: 25px;
    width: 1200px;
}

.text p{
    color: #FFFFFF;
    font-size: 16px;
    margin: 15px 0;}

.text img{
    border-bottom: 6px solid #BD9129;
    border-right: 6px solid #BD9129;
    margin: 0 30px 30px 0;
}

/* ----- maps ----- */
.maps h3, .partners h3 {
    color: #A37B23;
    font-family: Conv_Arial_Narrow,arial;
    font-size: 30px;
    font-weight: normal;
    line-height: 1.2;
    margin: 42px 0 0;
    text-align: center;
}

.maps span,.partners span{
    background: none repeat scroll 0 0 #1E110A;
    padding: 16px 22px;
}

.block_contact{
    background: url("/themes/default/images/fon_contact.png") repeat scroll 0 0 transparent;
    left: 429px;
    padding: 23px 43px;
    position: relative;
    top: 87px;
    width: 433px;
}

.block_contact span{
    background: none repeat scroll 0 0 transparent;
    font-size: 22px;
	padding: 0;

}

.block_contact p{
    font-size: 20px;
    margin: 5px 0;
}

/* ----- footer ----- */

#footer {
    background: url("/themes/default/images/fon_footer.jpg") repeat-x scroll 0 0 transparent;
    float: left;
    height: 384px;
    width: 100%;
	min-width: 1200px;

 }

.infooter{
    height: 246px;
    margin: 0 auto;
    position: relative;
    width: 950px;
 }
/* ----- logo ----- */

.logo_footer{
    left: 426px;
    position: absolute;
    top: 47px;
}


/* ----- phone_footer ----- */
.phone_footer{
    color: #BE8457;
    font-family: arial;
    font-size: 16px;
    left: 755px;
    position: absolute;
    text-align: right;
    top: 66px;
}
	
.phone_footer a{
	color: #f8d17f;}	
	
.phone_footer li{
    margin: 5px 0;
}	

/* ----- eo ----- */

.eo{
    font-size: 12px;
    left: 675px;
    position: absolute;
    text-align: center;
    top: 348px;
}

.eo a{
	text-decoration: none;
    color: #be8457;
    }

/**/
.hidemenu {
    display: none;
}
.tetext .catalog_items ul {
	list-style: outside none none;
}
.catalog_items li {
	float:left;
	width:220px;
	list-style: outside none none;
	height: 250px;
}
.catalog_items ul li a {
	display:block;

	margin:10px;
}
.catalog_items a img, .catalog-it img {
	border:1px solid #b26857;
}
.catalog_items ul li a div {
	text-align:center;
}
.catalog-it {
	display:block;
	margin:10px;	
}
#catalog_left_arrow {
	display: block;
	left: 22px;
	position: absolute;
	top: 27px;
}
#catalog_left_arrow img {
	border:none;
}
#catalog_right_arrow {
	display: block;
	right: 22px;
	position: absolute;
	top: 27px;
}
#catalog_right_arrow img {
	border:none;
}
.catalog_photos_item{
	margin:10px;
}
/**/
.text  table {
	border-collapse:collapse;
}
.text  table th, .text  table td {
	padding:5px;
	border:1px solid #b26857;
}
.inblock img {
	width:200px;
}
.pathway {
	padding:10px 0px;
}
.goods_img {
	float: left;
	width: 460px;
}
.info_inner .price_energo {
	margin-left: 0;
	margin-top: 20px;
}
/**/
.tetext {
	overflow:hidden;
	width:77%;
	margin:0 auto;
}
.body_catalog .tetext {
background: #f5e5c5  none repeat scroll 0 0;
left: -3px;
margin: 0 auto;
overflow: hidden;
position: relative;
width: 915px;
}
.menu_header ul li ul li a.toselect {
	background: rgba(0, 0, 0, 0) url("../images/arrow.png") no-repeat scroll 7px 21px;
	color: #e5a30f;
}
.menu_header ul li ul li a.toselect:hover {
	color: #ff9933;
}
.add_blocks {
	height: 350px;
}
.toback {
	float: right;
	margin-right: 20px;
}
#menu-energo > li {
background: rgba(0, 0, 0, 0) url("../images/arrow.png") no-repeat scroll left 6px;
list-style: outside none none;
margin: 0;
padding: 0 0 0 14px;
}
#menu-energo > li span{
display: block;
margin: 10px 0;
text-decoration: underline;
}
#menu-energo > li li a {
border-bottom: 1px dotted #7f7473;
color: #7f7473;
font-family: "PT Sans Caption",sans-serif;
font-size: 14px;
font-weight: 400;
text-decoration: none;
}
#menu-energo > li li a:hover {
color: #cc2d49;
}
#fon_header.body1 {

}
#fon_header.body2 {
	
}
#fon_header2.body1 {

}
#fon_header2.body2 {
	
}
.tetext h1, .tetext h2, .tetext h3 {
	margin:15px 0px;
}
.body_catalog .tetext h1 {
	color: #4a211a;
	margin: 30px 70px 20px;
	font-size: 21px;
}
.tetext ul, .tetext ol {
	list-style-type: disc; 
	list-style-position: inside; 
}
.tetext ul li {
	padding:5px 0px;
}
/**/
.menu_header ul li ul {
	position: absolute;
	1overflow:hidden;
	width:225px;
	z-index: 1500;
	padding: 10px 0px 0px 0px;
	margin: 0;
	text-align: left;
	display: none;
	top: 27px;
	left: 2px;
}
.menu_header ul li {
	position:relative;
}
.menu_header ul li ul li {
	float:left;
	display:block;
	width: 220px;
	padding:2px;
	background:#1e110a;
	border-bottom:1px solid #ffe07d;
}
.menu_header ul li ul li:last-child {
	border-bottom:1px solid #fff;
}
.menu_header ul li ul li a {
	border-bottom: medium none;
	color: #ffe07d;
	display: block;
	font-size: 11pt;
	padding: 10px 23px;
}
.menu_header ul li ul li a:hover {
	text-decoration:none;
	color:#fff;
}
.faq_form {
	width:350px;
	border-collapse:collapse;
	border:1px solid #1e110a;
}
.faq_form td, .faq_form th {
	padding:10px;
}
.faq_form th {
	text-align:right;
}
.faq_form input, .faq_form textarea {
	width:200px;
	border:1px solid #1e110a;	
}
.faq_send_button {
	text-align:right;
}
.faq_send_button input {
	width:75px;
}
.one-question {
	padding:10px;
	border-bottom:1px solid #1e110a;	
}
.one-question-date {
	font-weight:bold;
}
/**/
.tpik {
	border-collapse:collapse;
}
.tpik td {
	padding: 5px 30px 25px 0;
}
.tpik td img {
	border:1px solid #000000;
}
.cat {
	border-collapse:collapse;
	margin:0px 0px 15px 0px;
	font-family:Arial;
}
.cat h4 {
	font-size:16px;
}
.cat td, .cat th {
	padding:15px;
	border:1px solid #000000;	
}
.cat td img {
	border:1px solid #000000;
}
.title_energo {
	color: #4a211a;
	float: left;
}
.textscrollbar_main {
	position:absolute;
	overflow:hidden;
	1top:290px;
	left:170px;
	1width:870px;
	width:870px;
	height:20px;
	margin:0px 0px 0px 0px;
	padding:0px;
}
#scroller_container{
	1margin:0 auto 0 auto;
    1background: none repeat scroll 0 0 #ffffff;
    border: medium none;
    color: #000000;
    font-weight: bold;
    1margin: 0;
    width: 700px;
	height:20px;
}

#show_banner_link{
	color: #fff;
	font-size: 18px;
	left: 120px;
	position: absolute;
	top: 20px;
}

#add_banner{
	position:absolute;
	left:50%;
	margin-left:-300px;
	width:600px;
	height:350px;
	top:-360px;
	background:#c7ccc0;
	z-index: 9000;
	border: 5px solid #fff;
}
.sitetitle {
	color: #000000;
	float: left;
	font-size: 22px;
	margin: 10px 20px 20px 0;
	text-decoration: none;
	width: 111px;
}
.sitedescr {
	float: left;
	margin: 0 20px 22px 0;
	width: 111px;
}
#add_banner .goto {
	border: 5px solid #F7BC31;
	border-radius: 8px;
	background: #F7BC31;
	padding: 5px;
	text-decoration: none;
	float: left;
}
#add_banner img{
	border: 5px solid #fff;
	border-radius: 8px;
	margin: 20px;
	float: left;
}
.close {
	background: url("/themes/default/images/close.gif");
	width: 14px;
	height: 14px;
	display: block;
	float: right;
	margin: 10px 10px 0 0;
}
/**/
.text-holder dl {
  border-bottom: 1px solid #cbbcb3;
  font-size: 14px;
  margin: 0;
  overflow: hidden;
  padding: 12px 0;
  width: 100%;
}
.text-holder dt {
  color: #4a211a;
  display: inline;
}
.text-holder dd {
  color: #000000;
  display: inline;
  float: right;
  margin: 0;
  max-width: 75%;
  text-align: right;
  font-weight:bold;
}
.catalog_add_photos {
}
.catalog_photos_item {
	background: #fff none repeat scroll 0 0;
	border: 2px dotted #5b3630;
	border-radius: 7px;
	display: block;
	float: left;
	margin: 0 27px 20px 24px;
	padding: 50px;
}
.info_inner {
	float: left;
	margin-right: 22px;
	width: 423px;
}
.l_arrow {
	background: #fff none repeat scroll 0 0;
	border: 2px solid #5b3630;
	border-radius: 23px;
	display: block;
	font-family: Georgia;
	font-size: 16px;
	font-weight: bold;
	left: 22px;
	padding: 5px 10px 7px;
	position: absolute;
	text-align: center;
	text-decoration: none;
	top: 27px;
	color: #5b3630;
}
.l_arrow:hover {
	background: #fff none repeat scroll 0 0;
	border: 2px solid #A31929;
	color: #A31929;
}
.r_arrow {
	background: #fff none repeat scroll 0 0;
	border: 2px solid #5b3630;
	border-radius: 23px;
	display: block;
	font-family: Georgia;
	font-size: 16px;
	font-weight: bold;
	right: 22px;
	padding: 5px 10px 7px;
	position: absolute;
	text-align: center;
	text-decoration: none;
	top: 27px;
	color: #5b3630;
}
.r_arrow:hover {
	background: #fff none repeat scroll 0 0;
	border: 2px solid #A31929;
	color: #A31929;
}
.catalog_main ul {
	list-style: outside none none;
}
.catalog_main li {
	float:left;
	width:220px;
	list-style: outside none none;
	height: 300px;
}
/**/
.sub-items-energo {
	width:530px;
	overflow:hidden;
}
.catalog_item {
	float: left;
	height: 390px;
	padding: 0 10px 0 0;
	width: 255px;
}
.tetext  .h_all_energo {
	text-transform:uppercase;
	font-size:20px;
	margin: 5px 0;
}
.tetext  .h_sub_energo {
	color:#767373;
	margin: 5px 0;	
}
#menu-energo-wrap {
	z-index:999;
}
#menu-energo {
	background: #fff none repeat scroll 0 0;
	border-radius: 7px;
	display: block;
	float: left;
	margin: 20px;
	padding: 10px 20px 20px;
	width: 260px;	
	box-shadow: 0 1px 3px 0 rgba(74, 33, 26, 0.15);
}
.all-cats-energo {
	margin:10px 0px 0px 0px;
	float:right;
	width:540px;
	1overflow-y: auto;
	1height:700px;
}
#menu-energo li {
	font-size: 13pt;
	list-style: outside none none;
	text-transform: uppercase;
}
#menu-energo li a {
	text-decoration:none;
}
#menu-energo li li {
	font-size: 13pt;
	list-style: outside none none;
	margin-left: 0;
	padding-left: 0;
	text-transform: none;		
}
#menu-energo li li a.active {
	1font-weight:bold;
	1text-transform:uppercase;
	text-decoration:underline;
}
.price_energo {
	background: rgba(0, 0, 0, 0) url("../images/cat-price-bg.png") no-repeat scroll left top;
	color: #fff;
	font-family: "Hagin Caps";
	font-size: 14px;
	height: 38px;
	line-height: 34px;
	margin-bottom: 10px;
	padding: 0 15px 0 2px;
	text-align: center;
	width: 148px;
	display: block;
	float: left;
	margin-left: 20px;
}
.price_energo span {
	font-size: 20px;
	font-weight: bold;
}
/**/
.body_catalog #fon_header2 {
    background: url("/themes/default/images/fon_header3.jpg") no-repeat scroll 50% top transparent;
}
#menu-energo-wrap-sticky-wrapper {
	width:333px;
	
}
.a_for_img {
	display:block;
	padding:20px;
    background: url("/themes/default/images/item_border.png") no-repeat scroll 50% 50% transparent;	
	float:left;
}
.title_energo {
	display: block;
	margin: 20px 0 20px 20px;
	font-size: 14px;
}
/* CATALOG SEO MAIN */
.body_catalog  .seo_cat_top {
	
}
.body_catalog  .seo_cat_top  h1 {
	margin:10px 10px 10px 0px;
}
.body_catalog  .seo_cat_top  p {
	margin:1px 0px 1px 0px;
	font-size:14px;
}

.body_catalog  .seo_cat_bot {

}
.body_catalog  .seo_cat_bot h2 {
	margin:5px 0px;
	font-size:20px;
}
.body_catalog  .seo_cat_bot  li {
	font-size:14px;
	padding-right:10px;
}
.body_catalog  .seo_cat_bot  p {
	margin:10px 10px 10px 0px;
	font-size:14px;
}